# environment_filter that passes through DEB_* and PG_*

$environment_filter = [
  '^PATH$',
  '^DEB(IAN|SIGN)?_[A-Z_]+$',
  '^PG_[A-Z_]+$',
  '^(C(PP|XX)?|LD|F)FLAGS(_APPEND)?$',
  '^USER(NAME)?$',
  '^LOGNAME$',
  '^HOME$',
  '^TERM$',
  '^SHELL$'
];

1;
